@media (max-width: 767px),
only screen
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
{
    body
    {
        width: 100%;
        height: 100%;
   } 

    .slideout-menu
    {
        position: fixed;
        top: 0;
        bottom: 0;
        right: 0;
        z-index: 0;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        display: none !important;
    }

    .slideout-open,
    .slideout-open body,
    .slideout-open .slideout-panel
    {
        overflow: hidden;
    }

    .slideout-open .slideout-menu
    {
        display: block !important;
    }
}
